.cart1{
    max-width: 80%;
    margin: auto;
    margin-top: 50px;
   height: 450px;
   margin-bottom: 50px;
}
.cart2{
   margin-top: 10px;
   margin-bottom: 10px; 
   height: auto;
}
#card2{
    height: auto;
}
#card4{
    display: flex;
}